<div class="modal fade" id="quickActionsModel" tabindex="-1" role="dialog" aria-labelledby="quickActionsModelLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="quickActionsModelLabel">Player Quick Actions</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div>
                    <?php if (count($member->getCurrentServers()) > 0) {?>
                    <button class="btn btn-info" onclick="ajax(event, 'player-kick', {nmid: <?php echo $member->getId(); ?>, realm: '*'})">Kick</button>
                    <?php }?>
                    <button class="btn btn-info" onclick="ajax(event, 'player-ban', {nmid: <?php echo $member->getId(); ?>, realm: '*'})">Ban</button>
                    <?php
$condition = array();
$condition["realm"] = "web";
$condition["type"] = "player";
if (isset($server) && $server->isValid()) {
$condition["realm"] = array("*", $server->getGame() . ".*");
}
$rows = $NM->db->select("quickActions", array("name", "cmd"), array("realm" => "web", "type" => "player"));
foreach ($rows as $row) {
?>
                        <button class="btn btn-info" onclick="ajax(event, 'player-quickAction', {nmid: <?php echo $member->getId(); ?>, cmd: <?php echo $row['cmd']; ?>, realm: '*'})"><?php echo $row["name"]; ?></button>
                        <?php
}
?>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>